## cdo 1.6.9+dfsg.1

=== debian/changelog ===
cdo (1.6.9+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
    - remove build-fix.patch for str2uuid(), now not needed
  * B-D on libhdf5-dev | libhdf5-serial-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Aug 2015 22:31:34 +0100

cdo (1.6.6+dfsg.1-4) experimental; urgency=medium

  * Build against netcdf 4.4.3 in experimental

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 15 Jul 2015 19:15:21 +0100
