=== debian/control ===
Source: cdo
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, libproj-dev, autoconf, automake,
 libnetcdf-dev, netcdf-bin,
 libhdf5-dev | libhdf5-serial-dev, 
 libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
 libfftw3-dev, libudunits2-dev,
 gfortran, dh-autoreconf,
 libgrib-api-dev [!hppa], libtool, libjasper-dev, cfortran,
 libmagics++-dev [!hppa],
 libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev,
 libpng12-dev | libpng-dev
Standards-Version: 3.9.6
Homepage: https://code.zmaw.de/projects/cdo
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git

Package: cdo
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcdi0 ( = ${binary:Version})
Description: Climate Data Operators
 Climate Data Operators are a collection of command line Operators 
 to manipulate and analyse Climate model Data.  Supported data formats are GRIB, 
 netCDF, SERVICE, EXTRA and IEG. There are more than 400 operators available.

Package: libcdi0
Section: libs
Architecture: any
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Climate Data Interface (cdi) library
 CDI is a C and Fortran Interface to access Climate model Data.
 Supported data formats are GRIB, netCDF, SERVICE, EXTRA and IEG.

Package: libcdi-dev
Section: libdevel
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libcdi0 (= ${binary:Version})
Multi-Arch: same
Description: Development files for the climate data interface library
 CDI is a C and Fortran Interface to access Climate model Data.
 Supported data formats are GRIB, netCDF, SERVICE, EXTRA and IEG.
 This package provides development libraries to build against CDI.
