## cdo 1.7.0+dfsg.1

=== debian/changelog ===
cdo (1.7.0+dfsg.1-3) unstable; urgency=medium

  * Drop libjasper, use openjpeg instead, as jasper is jasper is being removed
    from Debian (obsolete; insecure).
  * Drop hppa-specific build options; grib-api now builds on grib-api.
  * Standards-Version: 3.9.7; no changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Mar 2016 14:09:33 +0000

cdo (1.7.0+dfsg.1-2) unstable; urgency=medium

  * Change B-D to libpng-dev for png16 transition. Closes: #810171
  * Add szlib support using libaec-dev.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Jan 2016 17:31:14 +0000

cdo (1.7.0+dfsg.1-1) unstable; urgency=medium

  * New upstream build. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 28 Oct 2015 14:38:50 +0000

cdo (1.6.9+dfsg.1-3) unstable; urgency=medium

  * Further hostname changes needed for libcdi/configure.ac for 
    reproducible builds 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Oct 2015 17:40:54 +0100

cdo (1.6.9+dfsg.1-2) unstable; urgency=medium

  * Builg against magics 2.24.7-7 for g++5 transition 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 12 Sep 2015 08:07:44 +0100

cdo (1.6.9+dfsg.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with magics++ & libnetcdf for netcdf transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 13:59:06 +0200
