=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9), dh-buildinfo, libproj-dev, autoconf, automake,
  libnetcdf-dev, netcdf-bin,
- libhdf5-dev | libhdf5-serial-dev, 
+ libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
- gfortran, dh-autoreconf,
- libgrib-api-dev [!hppa], libtool, libjasper-dev, cfortran,
- libmagics++-dev [!hppa],
+ gfortran, dh-autoreconf, libopenjpeg-dev,
+ libgrib-api-dev (>= 1.14.5-2), 
+ libtool, cfortran,
+ libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev,
- libpng12-dev | libpng-dev
-Standards-Version: 3.9.6
+ libpng-dev
+Standards-Version: 3.9.7
 Homepage: https://code.zmaw.de/projects/cdo
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
