## cdo 1.7.1+dfsg.1

=== debian/changelog ===
cdo (1.7.1+dfsg.1-2) unstable; urgency=medium

  * Disable experimental cmor support

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 26 May 2016 20:50:09 +0100

cdo (1.7.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release
   - gotocc-fix.patch removed
  * Standards-Version: 3.9.8
  * Enable experimental CMOR support.
  * Bugfix for FTBFS with libc 2.23. Closes: #818826.
  * Workaround for hppa FTBFS (GCC ICE). Closes: #790393.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Apr 2016 08:15:39 +0100
