=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev,
  libpng-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://code.zmaw.de/projects/cdo
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
