=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 export DEB_BUILD_MAINT_OPTIONS
 export DEB_CFLAGS_MAINT_APPEND
 
-CPPFLAGS += -DgFortran
+CPPFLAGS += -DgFortran -I/usr/include/cdTime
 
 ARCH:=$(shell dpkg --print-architecture)
 AS_NEEDED= -Wl,--as-needed
