## cdo 1.7.2+dfsg.1

=== debian/changelog ===
cdo (1.7.2+dfsg.1-1build2) zesty; urgency=medium

  * Rebuild against new hdf5

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 29 Nov 2016 17:33:18 +0000

cdo (1.7.2+dfsg.1-1build1) zesty; urgency=medium

  * Rebuild against new libproj12.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Nov 2016 14:40:06 +0100

cdo (1.7.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Jul 2016 14:23:41 +0100

cdo (1.7.1+dfsg.1-3) unstable; urgency=medium

  * Remove obsolete dependencies on openjpeg and libpng. Closes: #826809

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Jun 2016 08:06:00 +0100
