=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
- gfortran, dh-autoreconf, libopenjpeg-dev,
+ gfortran, dh-autoreconf, 
  libgrib-api-dev (>= 1.14.5-2), 
  libtool, cfortran,
  libmagics++-dev (>= 2.24.7-7),
- libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev,
- libpng-dev
+ libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
 Standards-Version: 3.9.8
 Homepage: https://code.zmaw.de/projects/cdo
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
