=== debian/rules ===
--- 
+++ 
@@ -69,11 +69,11 @@
 	  ./configure --prefix=/usr --libdir=$(LIBDIR) \
 		--enable-cdi-lib --with-zlib=/usr --with-netcdf=/usr  --with-proj=/usr $(WITH_HDF5) \
 		--enable-iso-c-interface  --with-fftw3 --with-curl=/usr --with-udunits2=/usr \
-		--with-szlib --with-openjpeg=/usr \
+		--with-szlib \
 		--with-grib-api=/usr --disable-cgribex --with-magics=/usr  FC=gfortran \
-		LIBS=" -lpng -lopenjpeg -lm -ljpeg -lz -lcurl" \
+		LIBS="-lm -ljpeg -lz -lcurl" \
 		LDFLAGS="$(LDFLAGS) $(AS_NEEDED)"
-		# LIBS="-Wl,-Bstatic -lpng -ljasper -lm -ljpeg -lz -Wl,-Bdynamic -lcurl" 
+		# LIBS="-Wl,-Bstatic -lm -ljpeg -lz -Wl,-Bdynamic -lcurl" 
 
 override_dh_auto_install:
 	dh_auto_install
