## cdo 1.8.1+dfsg.1

=== debian/changelog ===
cdo (1.8.1+dfsg.1-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Jun 2017 08:18:49 +0100

cdo (1.8.1+dfsg.1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Apr 2017 09:10:35 +0100

cdo (1.8.0+dfsg.1-2) experimental; urgency=medium

  * Disable openmp on hppa to fix FTBFS

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 27 Mar 2017 16:41:32 +0100

cdo (1.8.0+dfsg.1-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches:
     - new pkgconfig patch to remove @JASPER_LIBS@ references

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Mar 2017 09:51:34 +0000

cdo (1.7.2+dfsg.1-2) unstable; urgency=medium

  * Now cdo recommends: python*-cdo.  
  * Use debhelper 10
  * Build against libeecodes-dev not libgrib-api-dev
    - add eccodes.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 30 Nov 2016 10:30:49 +0000
