=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,12 @@
   WITH_HDF5:=--with-hdf5=/usr
 endif
 
+ifeq ($(ARCH),hppa)
+  WITH_OPENMP:=--disable-openmp
+else
+  WITH_OPENMP:=--enable-openmp
+endif
+  
 override_dh_auto_clean:
 	dh_auto_clean	|| echo "distclean ok"
 	#rm -f cdo.settings src/config.h  libtool libcdi/config.log libcdi/config.status src/stamp-h1 confdefs.h
@@ -67,7 +73,8 @@
 override_dh_auto_configure:
 	ln -sf /usr/include/cfortran.h libcdi/src/cfortran.h 
 	  ./configure --prefix=/usr --libdir=$(LIBDIR) \
-		--enable-cdi-lib --with-zlib=/usr --with-netcdf=/usr  --with-proj=/usr $(WITH_HDF5) \
+		--enable-cdi-lib --with-zlib=/usr --with-netcdf=/usr  --with-proj=/usr \
+		$(WITH_OPENMP) $(WITH_HDF5) \
 		--enable-iso-c-interface  --with-fftw3 --with-curl=/usr --with-udunits2=/usr \
 		--with-szlib \
 		--with-grib-api=/usr --disable-cgribex --with-magics=/usr  FC=gfortran \
