## cdo 1.8.2+dfsg.1

=== debian/changelog ===
cdo (1.8.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Jun 2017 12:46:40 +0100
