=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, libproj-dev, autoconf, automake,
+Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, autoconf, automake,
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
  gfortran, dh-autoreconf, 
- libgrib-api-dev (>= 1.14.5-2), 
+ libeccodes-dev,
  libtool, cfortran,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
@@ -20,6 +20,7 @@
 Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libcdi0 ( = ${binary:Version})
+Recommends: python3-cdo, python-cdo
 Description: Climate Data Operators
  Climate Data Operators are a collection of command line Operators 
  to manipulate and analyse Climate model Data.  Supported data formats are GRIB,
