## cdo 1.9.0+dfsg.1~rc1

=== debian/changelog ===
cdo (1.9.0+dfsg.1~rc1-1) unstable; urgency=medium

  * New upstream release
    - libc-2.23-fixes.patch now upstream
    - hppa_gomp_bug.patch now unneeded
  * Standards-Version: 4.0.0; no changes required
  * Change libcdi-dev priority to optional (was extra)
  * Add debian/gbp.conf file, to track branches

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Jul 2017 12:38:02 +0100
