=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libtool, cfortran,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://code.zmaw.de/projects/cdo
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
 
@@ -40,7 +40,7 @@
 Package: libcdi-dev
 Section: libdevel
 Architecture: any
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends}, libcdi0 (= ${binary:Version})
 Multi-Arch: same
 Description: Development files for the climate data interface library
