## cdo 1.9.0+dfsg.1

=== debian/changelog ===
cdo (1.9.0+dfsg.1-1) unstable; urgency=medium

  * Removed redundant dh-autoreconf, autoconf, automake

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Aug 2017 16:44:31 +0100
