=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, autoconf, automake,
+Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, 
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
- gfortran, dh-autoreconf, 
+ gfortran, 
  libeccodes-dev,
  libtool, cfortran,
  libmagics++-dev (>= 2.24.7-7),
