## cdo 1.9.1+dfsg.1

=== debian/changelog ===
cdo (1.9.1+dfsg.1-5) unstable; urgency=medium

  * More changes needed for off_t patch. Closes: #878408

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Oct 2017 07:12:30 +0100

cdo (1.9.1+dfsg.1-4) unstable; urgency=medium

  * Workaround for off_t bug. off_t is defined differently (long vs long long)
    if <thread>. For consistency, add <thread> to other C++ files needed
    Closes: #878408

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 23 Oct 2017 16:09:43 +0100

cdo (1.9.1+dfsg.1-3) unstable; urgency=medium

  * Change homepage to https://code.mpimet.mpg.de/projects/cdo
  * Fix for off_t definition on 32-bit systems. Closes: #878408

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 21 Oct 2017 17:06:31 +0100

cdo (1.9.1+dfsg.1-2) experimental; urgency=medium

  * Drop eccodes patch; instead use new --with-eccodes functionality
  * Add --enable-hirlam-extensions
  * Enable --with-libxml2 support

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 14 Oct 2017 07:29:18 +0100

cdo (1.9.1+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Standard-Version: 4.1.1; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Oct 2017 11:15:27 +0100
