=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  gfortran, 
  libeccodes-dev,
  libtool, cfortran,
+ libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.0.0
-Homepage: https://code.zmaw.de/projects/cdo
+Standards-Version: 4.1.1
+Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
 
 Package: cdo
