## cdo 1.9.2+dfsg.1

=== debian/changelog ===
cdo (1.9.2+dfsg.1-2) unstable; urgency=medium

  * Push to unstable
  * Standards-Version: 4.1.2; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Dec 2017 11:13:05 +0000

cdo (1.9.2+dfsg.1-1) experimental; urgency=medium

  * New upstream release
    - restrict patch now merged upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Dec 2017 08:02:25 +0000

cdo (1.9.2+dfsg.1~rc2-1) experimental; urgency=medium

  * Testing 1.9.2rc1 release
  * Need fortran-fix.patch for missing decl in mo_cdi.F90
  * Patch for restrict on float issue

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 20 Nov 2017 17:07:39 +0000
