=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
