=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,9 @@
 		$(WITH_OPENMP) $(WITH_HDF5) \
 		--enable-iso-c-interface  --with-fftw3 --with-curl=/usr --with-udunits2=/usr \
 		--with-szlib \
-		--with-grib-api=/usr --disable-cgribex --with-magics=/usr  FC=gfortran \
+		--enable-hirlam-extensions \
+		--with-libxml2=usr/ \
+		--with-eccodes=/usr --disable-cgribex --with-magics=/usr  FC=gfortran \
 		LIBS="-lm -ljpeg -lz -lcurl" \
 		LDFLAGS="$(LDFLAGS) $(AS_NEEDED)"
 		# LIBS="-Wl,-Bstatic -lm -ljpeg -lz -Wl,-Bdynamic -lcurl"
