## cdo 1.9.3+dfsg.1

=== debian/changelog ===
cdo (1.9.3+dfsg.1-1) unstable; urgency=medium

  * New upstream release
   - fix_typos.patch upstream
   - endianness patch now fixed upstream

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Feb 2018 16:12:21 +0000

cdo (1.9.2+dfsg.1-6) unstable; urgency=medium

  * Patch for endian-ness bug. Closes: #887459

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Jan 2018 13:53:24 +0000

cdo (1.9.2+dfsg.1-5) unstable; urgency=medium

  * disable_test_f2003.patch not needed; failure due to test output change
    on reproducible build
  * Ack. patches submitted to upstream
  * off_t.patch not needed; fix upstream in 1.9.2
  * CHange VCS-Git to salsa.debian.org (no redirect)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jan 2018 11:51:30 +0000

cdo (1.9.2+dfsg.1-4) unstable; urgency=medium

  * Add ruby B-D needed to regenerate shellCompletions. Closes: #887011
  * Re-enable tests

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Jan 2018 15:04:04 +0000

cdo (1.9.2+dfsg.1-3) experimental; urgency=medium

  * Disable libcdi test f2003 for the moment
  * Standards-Version: 4.1.3
  * Set VCS-Git to https://anonscm.debian.org/

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 11 Jan 2018 17:49:56 +0000
