=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
- gfortran, 
+ gfortran,
+ ruby,
  libeccodes-dev,
  libtool, cfortran,
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://code.mpimet.mpg.de/projects/cdo
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cdo.git
+Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
+Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
 
 Package: cdo
 Section: utils
