## cdo 1.9.4

=== debian/changelog ===
cdo (1.9.4-1) unstable; urgency=medium

  * New upstream release
  * ignore.patch now merged upstream
  * Tests currently disabled due to known false positives
  * Call ruby to build shell completions
  * Drop obsolete --with autoreconf to db

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 May 2018 10:37:19 +0100

cdo (1.9.4~rc2-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 13 Apr 2018 08:47:21 +0100
