=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
