=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # The magic debhelper  rule
 %:
-	dh $@ --with autoreconf
+	dh $@ 
 
 DESTDIR:=`pwd`/debian/tmp/
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -66,10 +66,6 @@
 	find . -type l -delete
 	rm -rf src/.deps
 
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
 override_dh_auto_configure:
 	ln -sf /usr/include/cfortran.h libcdi/src/cfortran.h 
 	  ./configure --prefix=/usr --libdir=$(LIBDIR) \
@@ -84,6 +80,10 @@
 		LDFLAGS="$(LDFLAGS) $(AS_NEEDED)"
 		# LIBS="-Wl,-Bstatic -lm -ljpeg -lz -Wl,-Bdynamic -lcurl" 
 
+override_dh_auto_build:
+	dh_auto_build
+	(cd contrib  && ruby makecompl.rb )
+
 override_dh_auto_install:
 	dh_auto_install
 	dh_link -p libcdi0 $(LIBDIR)/libcdi.so.0.0.0  $(LIBDIR)/libcdi.so.0
@@ -94,6 +94,6 @@
 
 override_dh_auto_test:
 	# Need to define path to 'cdo' for python tests
-	# export PATH=$(PATH):$(CURDIR)/src make check
+	#export PATH=$(PATH):$(CURDIR)/src make check
 	#test/Makefile.am:5: error: using '$(top_srcdir)' in TESTS is currently broken: '$(top_srcdir)/test/test_info.py'
-	@echo Tests currently disabled
+	echo Tests currently disabled known false positives
