## cdo 1.9.5

=== debian/changelog ===
cdo (1.9.5-2) unstable; urgency=medium

  * Re-enable all tests 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Sep 2018 10:20:47 +0100

cdo (1.9.5-1) unstable; urgency=medium

  * New upstream release
  * reproducible-builds.patch now merged upstream
  * Standards-Version: 4.2.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 18 Aug 2018 19:08:35 +0100

cdo (1.9.5~rc3-1) experimental; urgency=medium

  * New upstream release
  * Drop eccodes patch from directory
  * Standards-Version: 4.1.5

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jul 2018 11:24:25 +0100
