=== debian/rules ===
--- 
+++ 
@@ -94,6 +94,4 @@
 
 override_dh_auto_test:
 	# Need to define path to 'cdo' for python tests
-	#export PATH=$(PATH):$(CURDIR)/src make check
-	#test/Makefile.am:5: error: using '$(top_srcdir)' in TESTS is currently broken: '$(top_srcdir)/test/test_info.py'
-	echo Tests currently disabled known false positives
+	export PATH=$(PATH):$(CURDIR)/src make check
