## cdo 1.9.6~rc3

=== debian/changelog ===
cdo (1.9.6~rc3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression
  * Use dh-fortran-mod to track Fortran mod files
  * Rebuild for HDF5 transition

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 23 Nov 2018 04:27:32 +0000
