## cdo 1.9.6~rc4

=== debian/changelog ===
cdo (1.9.6~rc4-2) unstable; urgency=medium

  * Fix FTBFS on 32-bit systems. Closes: #914521
  * Drop obsolete lintian-overrides
  * Drop redundant "Priority" fields in d/control
  * Check DEB_BUILD_OPTIONS in test

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 25 Nov 2018 11:04:06 +0000

cdo (1.9.6~rc4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 24 Nov 2018 06:44:10 +0000
