=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, 
+ automake (>= 1.16.1-1~),
+ dh-fortran-mod,
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
@@ -14,13 +16,12 @@
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
 
 Package: cdo
-Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libcdi0 ( = ${binary:Version})
 Recommends: python3-cdo, python-cdo
@@ -32,7 +33,6 @@
 Package: libcdi0
 Section: libs
 Architecture: any
-Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -43,7 +43,6 @@
 Package: libcdi-dev
 Section: libdevel
 Architecture: any
-Priority: optional
 Depends: ${misc:Depends}, libcdi0 (= ${binary:Version})
 Multi-Arch: same
 Description: Development files for the climate data interface library
