=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # The magic debhelper  rule
 %:
-	dh $@ 
+	dh $@ --with=fortran_mod
 
 DESTDIR:=`pwd`/debian/tmp/
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -94,4 +94,6 @@
 
 override_dh_auto_test:
 	# Need to define path to 'cdo' for python tests
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	export PATH=$(PATH):$(CURDIR)/src make check
+endif
