## cdo 1.9.6~rc5

=== debian/changelog ===
cdo (1.9.6~rc5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Jan 2019 16:52:14 +0000

cdo (1.9.6~rc4-6) unstable; urgency=medium

  * Build against dh-fortran-mod >= 0.11 to remove files correctly on purge

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Jan 2019 07:10:56 +0000

cdo (1.9.6~rc4-5) unstable; urgency=medium

  * Standards-Version: 4.3.0
  * Build with latest dh-fortran-mod 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 Jan 2019 08:19:49 +0000

cdo (1.9.6~rc4-4) unstable; urgency=medium

  * Strip build path from pkgconfig files for reproducibility.
  * rebuild with  dh-fortran-mod >= 0.7

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Dec 2018 12:25:37 +0000

cdo (1.9.6~rc4-3) unstable; urgency=medium

  * Build with dh-fortran-mod >= 0.5, adding Fortran-Mod field to -dev,
    and installing mod files in $fmoddir 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Dec 2018 09:37:03 +0000
