## cdo 1.9.6~rc6

=== debian/changelog ===
cdo (1.9.6~rc6-1) unstable; urgency=medium

  * New upstream release
  * 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 02 Feb 2019 11:27:27 +0000
