=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, 
  automake (>= 1.16.1-1~),
- dh-fortran-mod,
+ dh-fortran-mod (>= 0.11),
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
@@ -16,7 +16,7 @@
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
@@ -45,6 +45,7 @@
 Architecture: any
 Depends: ${misc:Depends}, libcdi0 (= ${binary:Version})
 Multi-Arch: same
+Fortran-Mod: ${Fortran-Mod}
 Description: Development files for the climate data interface library
  CDI is a C and Fortran Interface to access Climate model Data.
  Supported data formats are GRIB, netCDF, SERVICE, EXTRA and IEG.
