## cdo 1.9.6

=== debian/changelog ===
cdo (1.9.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Feb 2019 13:59:59 +0000
