=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,10 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	for d in debian/tmp/$(LIBDIR)/pkgconfig/cdi.pc debian/tmp/$(LIBDIR)/pkgconfig/cdi_f2003.pc ; do \
+		sed -e 's%${CURDIR}%/build/cdo%g' < $$d > debian/tmp/x ; \
+		mv debian/tmp/x $$d ; \
+	done
 	dh_link -p libcdi0 $(LIBDIR)/libcdi.so.0.0.0  $(LIBDIR)/libcdi.so.0
 	dh_link -p libcdi-dev $(LIBDIR)/libcdi.so.0.0.0 $(LIBDIR)/libcdi.so
 	mkdir -p $(DESTDIR)/etc/bash_completion.d $(DESTDIR)//usr/share/zsh/functions/Completion/Linux
