## cdo 1.9.7.1

=== debian/changelog ===
cdo (1.9.7.1-1) unstable; urgency=medium

  * New upstream release
  * B-D on gfortran | fortran-compiler for flang 
  * Don't ship mo_cdi.mod in /usr/include, just $FMODDIR
  * Build with flang if available
  * Build in debian/build and d/build-flang dirs
  * Set  ACCEPT_USE_OF_DEPRECATED_PROJ_API_H in CFLAGS, CXXFLAGS for 
    Proj 6.0.0 transition

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Jun 2019 07:46:16 +0100
