=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, 
  automake (>= 1.16.1-1~),
  dh-fortran-mod (>= 0.11),
+ gfortran | fortran-compiler,
+ flang-7 [ amd64 arm64 ppc64el],  	
+ cfortran,
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
- gfortran,
  ruby,
  libeccodes-dev,
- libtool, cfortran,
+ libtool, 
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
