## cdo 1.9.8~rc2

=== debian/changelog ===
cdo (1.9.8~rc2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 Sep 2019 10:18:18 +0100

cdo (1.9.8~rc1-1) unstable; urgency=medium

  * New upstream release
  * Build-Conflict on libcdi-dev so we don't try linking against an
    obsolete version

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Sep 2019 14:32:28 +0100

cdo (1.9.7.1-4) unstable; urgency=medium

  * Use debhelper-compat = 12
  * Standards-Version: 4.4.0
  * Rebuild against libeccodes (>= 2.13.1-2). Closes: #925649

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Aug 2019 08:29:40 +0100

cdo (1.9.7.1-3) unstable; urgency=medium

  * Fix FTBFS on 32-bit systems: ensure same off_t is used in cdoInqGRIBInfo
    in src/{Graddes.cc, process_int.cc}

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 04 Jul 2019 09:41:50 +0100

cdo (1.9.7.1-2) unstable; urgency=medium

  * Don't stall build on error when $(DO_FLANG) is false
  * Move to debhelper 12

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 16 Jun 2019 08:42:40 +0100
