=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), dh-buildinfo, libproj-dev, 
+Build-Depends: debhelper-compat (= 12), 
+ dh-buildinfo, 
+ libproj-dev, 
+ dh-fortran-mod (>= 0.13),
  automake (>= 1.16.1-1~),
- dh-fortran-mod (>= 0.11),
  gfortran | fortran-compiler,
  flang-7 [ amd64 arm64 ppc64el],  	
  cfortran,
@@ -13,12 +15,13 @@
  libnetcdf-dev, netcdf-bin, libhdf5-serial-dev,  
  libfftw3-dev, libudunits2-dev,
  ruby,
- libeccodes-dev,
+ libeccodes-dev (>= 2.13.1-2),
  libtool, 
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
+Build-Conflicts: libcdi-dev
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
