=== debian/rules ===
--- 
+++ 
@@ -99,11 +99,12 @@
 	$(DO_FLANG) && dh_auto_configure --builddirectory=$(BUILDDIR_FLANG)  -- \
 		$(BUILD_FLAGS)  \
 		LIBS="-lm -ljpeg -lz -lcurl" LDFLAGS="$(LDFLAGS) $(AS_NEEDED)" \
-		F77=flang FFLAGS="$(FFLAGS_FLANG)"
+		F77=flang FFLAGS="$(FFLAGS_FLANG)" \
+		|| true
 
 override_dh_auto_build:
 	dh_auto_build --builddirectory=$(BUILDDIR) 
-	$(DO_FLANG) && $(MAKE) -C $(BUILDDIR_FLANG)/libcdi/src 
+	$(DO_FLANG) && $(MAKE) -C $(BUILDDIR_FLANG)/libcdi/src  || true
 	(cd contrib  && ruby makecompl.rb )
 
 override_dh_auto_install:
@@ -114,7 +115,7 @@
 	done
 	$(DO_FLANG) && ( \
 		sed -e 's%${CURDIR}%/build/cdo%g' < $(BUILDDIR_FLANG)/libcdi/src/pkgconfig/cdi_f2003.pc > debian/tmp/x ; \
-		mv debian/tmp/x $(BUILDDIR_FLANG)/libcdi/src/pkgconfig/cdi_f2003.pc )
+		mv debian/tmp/x $(BUILDDIR_FLANG)/libcdi/src/pkgconfig/cdi_f2003.pc ) || true
 	dh_link -p libcdi0 $(LIBDIR)/libcdi.so.0.0.0  $(LIBDIR)/libcdi.so.0
 	dh_link -p libcdi-dev $(LIBDIR)/libcdi.so.0.0.0 $(LIBDIR)/libcdi.so
 	mkdir -p $(DESTDIR)/etc/bash_completion.d $(DESTDIR)//usr/share/zsh/functions/Completion/Linux
