## cdo 1.9.8~rc3

=== debian/changelog ===
cdo (1.9.8~rc3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1.0
  * Drop obsolete 'Fortran-Mod' clause in d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Nov 2019 08:53:06 +0000
