=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 # Flang has problems with -g on some code
 FFLAGS_FLANG:=$(shell dpkg-buildflags --get FFLAGS |  sed -e 's/-g //')
+FFLAGS_GFORTRAN:=$(shell dpkg-buildflags --get FFLAGS )
 
 LIBDIR_GFORTRAN=$(LIBDIR)/fortran/$(shell basename $(shell readlink -f /usr/bin/gfortran))
 LIBDIR_FLANG=$(LIBDIR)/fortran/$(shell basename $(shell readlink -f /usr/bin/flang))
