## cdo 1.9.8

=== debian/changelog ===
cdo (1.9.8-2) unstable; urgency=medium

  * Drop recommends on python-cdo. Closes: #945649

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Nov 2019 11:31:10 +0000

cdo (1.9.8-1) unstable; urgency=medium

  * New upstream release
  * Drop ACCEPT_USE_OF_DEPRECATED_PROJ_API_H=1 as no longer needed

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Nov 2019 18:59:15 +0000
