=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libxml2-dev,
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1.0
 Build-Conflicts: libcdi-dev
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
@@ -29,7 +29,7 @@
 Package: cdo
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libcdi0 ( = ${binary:Version})
-Recommends: python3-cdo, python-cdo
+Recommends: python3-cdo
 Description: Climate Data Operators
  Climate Data Operators are a collection of command line Operators 
  to manipulate and analyse Climate model Data.  Supported data formats are GRIB, 
@@ -50,7 +50,6 @@
 Architecture: any
 Depends: ${misc:Depends}, libcdi0 (= ${binary:Version})
 Multi-Arch: same
-Fortran-Mod: ${Fortran-Mod}
 Description: Development files for the climate data interface library
  CDI is a C and Fortran Interface to access Climate model Data.
  Supported data formats are GRIB, netCDF, SERVICE, EXTRA and IEG.
