## cdo 1.9.9~rc1

=== debian/changelog ===
cdo (1.9.9~rc1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Feb 2020 09:22:08 +0000
