=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,7 @@
 
 # To enable all, uncomment following line
 DEB_BUILD_MAINT_OPTIONS:= hardening=+all
-DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic -fPIC -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H=1
-DEB_CXXFLAGS_MAINT_APPEND:=  -DACCEPT_USE_OF_DEPRECATED_PROJ_API_H=1
+DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic -fPIC 
 export DEB_BUILD_MAINT_OPTIONS
 export DEB_CFLAGS_MAINT_APPEND DEB_CFLAGS_MAINT_APPEND 
 
@@ -98,9 +97,9 @@
 		$(BUILD_FLAGS)  \
 		LIBS="-lm -ljpeg -lz -lcurl" LDFLAGS="$(LDFLAGS) $(AS_NEEDED)"
 	$(DO_FLANG) && dh_auto_configure --builddirectory=$(BUILDDIR_FLANG)  -- \
-		$(BUILD_FLAGS)  \
+		FC=gfortran $(BUILD_FLAGS)  \
 		LIBS="-lm -ljpeg -lz -lcurl" LDFLAGS="$(LDFLAGS) $(AS_NEEDED)" \
-		F77=flang FFLAGS="$(FFLAGS_FLANG)" \
+		FC=flang  FFLAGS="$(FFLAGS_FLANG)" \
 		|| true
 
 override_dh_auto_build:
