## cdo 1.9.9~rc2

=== debian/changelog ===
cdo (1.9.9~rc2-2build1) groovy; urgency=medium

  * No-change rebuild against libhdf5-103-1

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 16 May 2020 06:07:11 +0000

cdo (1.9.9~rc2-2) unstable; urgency=medium

  * Additional test for python3-cdo, fix other test

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 11 Apr 2020 10:52:32 +0100

cdo (1.9.9~rc2-1) unstable; urgency=medium

  * New upstream release
  * First simple package tests added

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Apr 2020 10:52:12 +0100

cdo (1.9.9~rc1-2) unstable; urgency=medium

  * Use dh-sequence-fortran-mod instead of --with fortran_mod
  * Temp. drop flang support until llvm-9 supported

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Mar 2020 09:21:46 +0000
