=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 12), 
  dh-buildinfo, 
+ dh-sequence-fortran-mod,
  libproj-dev, 
- dh-fortran-mod (>= 0.13),
  automake (>= 1.16.1-1~),
  gfortran | fortran-compiler,
- flang-7 [ amd64 arm64 ppc64el],  	
  cfortran,
  libnetcdf-dev, netcdf-bin,
  libhdf5-dev | libhdf5-serial-dev, libaec-dev,
