=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # The magic debhelper  rule
 %:
-	dh $@ --with=fortran_mod --builddirectory=$(BUILDDIR)
+	dh $@ --builddirectory=$(BUILDDIR)
 
 DESTDIR=$(CURDIR)/debian/tmp/
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -25,8 +25,7 @@
   F77:=$(shell basename $(shell readlink /etc/alternatives/f77))
 endif
 
-FLANGARCHS:= amd64 arm64 ppc64el
-DO_FLANG:= $(if $(filter  $(FLANGARCHS),$(DEB_TARGET_ARCH)), true, false)
+DO_FLANG:=$(if $(wildcard /usr/bin/flang),true, false)
 
 # Flang has problems with -g on some code
 FFLAGS_FLANG:=$(shell dpkg-buildflags --get FFLAGS |  sed -e 's/-g //')
