## cdo 1.9.9~rc3

=== debian/changelog ===
cdo (1.9.9~rc3-1) unstable; urgency=medium

  * New upstream release
  * Fix for g++-10, adding header
  * Build-Conflicts needed for libcdi0

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Jun 2020 12:07:59 +0100
