=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libmagics++-dev (>= 2.24.7-7),
  libcurl4-gnutls-dev | libcurl4-openssl-dev  | libcurl4-nss-dev
 Standards-Version: 4.5.0
-Build-Conflicts: libcdi-dev
+Build-Conflicts: libcdi-dev, libcdi0
 Homepage: https://code.mpimet.mpg.de/projects/cdo
 Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
 Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
