=== debian/rules ===
--- 
+++ 
@@ -88,15 +88,15 @@
 
 override_dh_auto_clean:
 	dh_auto_clean	|| echo "distclean ok"
+	echo "DEBUG: FC = ${FC}"
 	rm -rf debian/build debian/build-flang
 
 override_dh_auto_configure:
 	ln -sf /usr/include/cfortran.h libcdi/src/cfortran.h
 	dh_auto_configure --builddirectory=$(BUILDDIR) -- \
-		$(BUILD_FLAGS)  \
+		FC=gfortran $(BUILD_FLAGS)  \
 		LIBS="-lm -ljpeg -lz -lcurl" LDFLAGS="$(LDFLAGS) $(AS_NEEDED)"
 	$(DO_FLANG) && dh_auto_configure --builddirectory=$(BUILDDIR_FLANG)  -- \
-		FC=gfortran $(BUILD_FLAGS)  \
 		LIBS="-lm -ljpeg -lz -lcurl" LDFLAGS="$(LDFLAGS) $(AS_NEEDED)" \
 		FC=flang  FFLAGS="$(FFLAGS_FLANG)" \
 		|| true
