## cdo 1.9.9~rc4

=== debian/changelog ===
cdo (1.9.9~rc4-1) unstable; urgency=medium

  * New upstream release
    - gcc10.patch merged upstream
  * cdi.inc was installed incorrectly in subdir
  * Debhelper-compat 13: Use vars in dh_ files instead of autogenerating
    in d/rules 
  * Ship libcdi_f2003 lib with -gfortran variant name

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 22 Jul 2020 09:23:05 +0100
