## cdo 1.9.9~rc5

=== debian/changelog ===
cdo (1.9.9~rc5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 26 Jul 2020 16:53:42 +0100
