## cdo 1.9.9~rc6

=== debian/changelog ===
cdo (1.9.9~rc6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Aug 2020 09:03:19 +0100
